<?php
// Conexi�n a la base de datos
$dsn = 'mysql:host=localhost;dbname=u628200248_terrapro';
$username = 'u628200248_terrapro';
$password = 'Terrapro2025';

try {
    $pdo = new PDO($dsn, $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo 'Error: ' . $e->getMessage();
    die();
}
?>
